<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:gravity="bottom"
    android:orientation="vertical"
    tools:ignore="MissingDefaultResource">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical">

        <Button
            android:id="@+id/btn1"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:background="@color/colorWrite"
            android:padding="13dp"
            android:text=""
            android:textColor="@color/text_Main"
            android:textSize="16sp" />

        <include layout="@layout/common_line" />

        <Button
            android:id="@+id/btn2"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:background="@color/colorWrite"
            android:padding="13dp"
            android:text=""
            android:textColor="@color/text_Main"
            android:textSize="16sp" />

        <include layout="@layout/common_line" />

        <Button
            android:id="@+id/btn3"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:background="@color/colorWrite"
            android:padding="13dp"
            android:text=""
            android:textColor="@color/text_Main"
            android:textSize="16sp" />
    </LinearLayout>
</LinearLayout>